[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.SetOnEndSession

SetOnEndSession - specifies the event handler to notify the end of a session

## Declaration

Source position: forms.pp line 1509

`protected procedure TApplicationProperties.SetOnEndSession(`
`const AValue: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .